a {
  color: inherit;
  text-decoration: none;
}

#contact .header-list li.css-about>a,
#about .header-list li.css-about>a {
  color: #0170BF;
}

#contact .header-list li.css-about>a:after,
#about .header-list li.css-about a:after {
  color: #0170BF;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

#contact .wrapper {
  background: url(/dist/asset/images/share/contact-bg.jpg) top center no-repeat;
  background-size: 100%;
}

#contact .ttl-page {
  text-align: left;
  margin-top: 30px;
  margin-bottom: 10%;
  font-size: 14px;
}

#contact .ttl-page a>img.b {
  display: none;
}

#contact .ttl-page a {
  transition: color 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
}

#contact .ttl-page a:hover {
  color: #0070BF;
}

#contact .ttl-page a:hover>img.w {
  display: none;
}

#contact .ttl-page a:hover>img.b {
  display: initial;
}

#vdoAbout .modal-body {
  padding-bottom: 70%;
}

#vdoAbout .modal-body #playifvdo {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}

#contact .ttl-page>a:hover,
#contact .ttl-page>a:focus {
  /*color: inherit;*/
  text-decoration: none;
}

#vdoAbout .close {
  top: 12px;
}

.form-box {
  background-color: #F2F2F2;
  padding: 5% 10%;
}

#contact .content {
  background-color: #FFF;
  padding: 2% 5%;
}

.ack {
  margin: 5% 0;
}

hr.black {
  border-top: 1px solid #000;
}

#contact .ttl-page>a {
  display: inline-block;
}

#contact .ttl-page>a>img {
  margin-right: 10px;
}

#contact .ttl-page>a.contact-mail {
  padding-right: 20px;
  border-right: 1px solid #CCC;
}

#contact .ttl-page>a.contact-tel {
  padding-left: 20px;
}

.design-fix {
  position: absolute;
  z-index: 5;
  /* top: -12%; */
  transform: translateY(-23%);
  -webkit-transform: translateY(-23%);
  -moz-transform: translateY(-23%);
  -ms-transform: translateY(-23%);
  -o-transform: translateY(-23%);
}

.design-fix-desc {
  position: absolute;
  left: 50%;
  bottom: 70px;
}

.run img {
  margin-right: 0;
}

.vdo-box {
  /*background: url(/images/about/about-bg.jpg) center center no-repeat;
  background-size: 100%;*/
  padding-bottom: 40%;
  position: relative;
}

.scroll-to {
  position: absolute;
  bottom: 5%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.scroll-to p {
  font-size: 13px;
  margin-bottom: 3px;
}

.vdo-box .desc {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.vdo-box .desc h1,
.vdo-box .desc h2 {
  margin: 0;
}

.vdo-box {
  /*margin-bottom: 30px;*/
}

.core-detail>div {
  margin-bottom: 30px;
}

.core-detail>.golf>.desc {
  text-align: right;
  padding-right: 25px;
}

.core-detail>.drive>.desc,
.core-detail>.run>.desc {
  padding-left: 10px;
}

.core-detail>div>.desc>p {
  font-size: 14px;
}

.core-detail>div>.desc>a {
  font-size: 13px;
  padding: 10px 40px;
}

.lifestyle {
  background: url(/images/about/about-lifestyle-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

#slider {
  margin: 30px 0;
}

.lifestyle .slick-slide {
  padding: 0 30px;
  height: auto;
}

.lifestyle .slick-arrow-left {
  top: 35%;
  position: absolute;
  left: 18.5%;
  z-index: 5;
  height: 40px;
  width: 40px;
}

.lifestyle .slick-arrow-right {
  top: 35%;
  position: absolute;
  right: 18.5%;
  z-index: 5;
  height: 40px;
  width: 40px;
}

.lifestyle .slick-arrow-left i,
.lifestyle .slick-arrow-right i {
  top: 4px;
  left: -2px;
}


/*.slick-next::before {
  color: #FFF;
  font-family: 'Glyphicons Halflings';
  content: '\e258';
}

.slick-prev::before {
  color: #FFF;
  font-family: 'Glyphicons Halflings';
  content: '\e257';
}*/

.join-now {
  background: url(/images/about/about-join.jpg) center center no-repeat;
  background-size: 100%;
  padding-bottom: 39%;
  position: relative;
}

.join-now div {
  position: absolute;
  text-align: center;
  padding: 20px 0;
}

.join-now p:first-child {
  font-size: 60px;
  display: inline-block;
  margin-bottom: 20px
}

.join-now p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 20px;
}

.join-now p:first-child:after {
  content: '';
  display: block;
  position: relative;
  width: 25%;
  height: 4px;
  background: #000;
  margin: 0 auto;
}

.join-now button {
  padding: 10px 55px;
}

.invalid {
  color: #FF0000;
  font-size: 12px;
}

.golf,
.run,
.drive {
  cursor: pointer;
}


/*.golf img,
.run img,
.drive img{
  background-size: 100% !important;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  transition: all 0.23s ease-in-out;
}
.golf:hover img,
.run:hover img,
.drive:hover img{
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}*/

.animate-move {
  -webkit-animation: move .5s infinite alternate;
  -moz-animation: move .5s infinite alternate;
  -ms-animation: move .5s infinite alternate;
  -o-animation: move .5s infinite alternate;
  animation: move .5s infinite alternate;
}

@-webkit-keyframes move {
  form {
    top: 0px;
  }
  to {
    top: 6px;
  }
}

@keyframes move {
  form {
    top: 0px;
  }
  to {
    top: 6px;
  }
}

.intro {
  background: url(/images/about/intro.jpg) center center no-repeat;
  background-size: cover;
  /*background-size: 100%;*/
  /*padding-bottom: 23%;*/
}

.intro .intro-dtl {
  padding: 40px 20px 20px;
}

.intro .intro-dtl h2 {
  margin-top: 2px;
      margin-bottom: 25px;
    line-height: 1.5;
}

.intro .intro-dtl p {
  margin-bottom: 0;
}

.intro .intro-dtl p>a {
  text-decoration: underline;
}

.eligible {
  background: url(/images/about/eligible.jpg) center center no-repeat;
  background-size: 100%;
  padding-bottom: 36%;
  margin-bottom: 30px;
  position: relative;
}

.eligible .eligible-dtl {
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  text-align: right;
}

.joinnow-dtl a.btn.pc {
  display: table;
  margin: 20px auto 30px;
  padding-left: 8%;
  padding-right: 8%;
}

.joinnow-dtl a.btn.m {
  display: none;
}

.joinnow-dtl img {
  margin-bottom: 30px;
}

.joinnow-wrapper {
  background: url(/images/about/joinnow.jpg) top center no-repeat;
  background-size: 100%;
}
@media (max-width: 1599px) {
  .design-fix {
    transform: translateY(-13%);
    -webkit-transform: translateY(-13%);
    -moz-transform: translateY(-13%);
    -ms-transform: translateY(-13%);
    -o-transform: translateY(-13%);
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  /*.eligible-dtl h2,
  .joinnow-dtl h2,
  .intro .intro-dtl h2 {
    font-size: 9vw;
  }
  .eligible-dtl p,
  .joinnow-dtl a.btn.m,
  .joinnow-dtl p,
  .joinnow-dtl li,
  .intro .intro-dtl p {
    font-size: 3.5vw;
  }*/
   .eligible-dtl p,
  .joinnow-dtl a.btn.m,
  .joinnow-dtl p,
  .joinnow-dtl li,
  .intro .intro-dtl p,
  .core-detail>div>.desc>p {
    font-size: 11px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .vdo-box .desc h1 {
    font-size: 40px;
  }
  .vdo-box .desc h2 {
    font-size: 30px;
  }
  .vdo-box .desc p {
    font-size: 11px;
  }
}

@media (max-width: 1199px) {
  #contact .ttl-page {
    margin-top: 45px;
    margin-bottom: 3%;
  }
  #contact .ttl-page>a {
    display: block;
  }
  #contact .ttl-page>a.contact-mail {
    padding-right: 0;
    border-right: none;
    margin-bottom: 20px;
  }
  #contact .ttl-page>a.contact-tel {
    padding-left: 0;
  }
  .eligible-dtl h2,
  .joinnow-dtl h2,
  .intro .intro-dtl h2 {
    font-size: 32px;
  }
  .core-detail>div>.desc>h3 {
    font-size: 30px;
    margin-top: 15px;
  }
     .eligible-dtl p,
  .joinnow-dtl a.btn.pc,
  .joinnow-dtl p,
  .joinnow-dtl li,
  .intro .intro-dtl p,
  .core-detail>div>.desc>p {
    font-size: 10px;
  }
  .core-detail>div>.desc>a {
    font-size: 12px;
    /*padding: 4px 35px;*/
  }
}

@media (max-width: 991px) {
  #contact .wrapper {
    background: none;
  }
  #contact .ttl-page {
    text-align: center;
  }
    .eligible-dtl h2,
  .joinnow-dtl h2,
  .intro .intro-dtl h2 {
    font-size: 25px;
  }
  .core-detail>div>.desc>h3 {
    font-size: 22px;
    margin-top: 11px;
  }
       .eligible-dtl p,
  .joinnow-dtl a.btn.pc,
  .joinnow-dtl p,
  .joinnow-dtl li,
  .intro .intro-dtl p,
  .core-detail>div>.desc>p {
    font-size: 9px;
  }
  .core-detail>div>.desc>a {
    font-size: 10px;
    padding: 3px 35px;
  }
  #contact .header-list li.css-about>a:after,
  #about .header-list li.css-about a:after {
    content: none;
  }
}

@media (max-width: 767px) {
  #contact .ttl-page>h2 {
    font-size: 8vw;
  }
  h5,
  #contact .ttl-page>a,
  #contact .ttl-page>p {
    font-size: 4vw;
  }
  .core-detail>div>.desc {
    padding: 2% 3% !important;
    text-align: center !important;
  }
  .core-detail>div>.desc>h3 {
    font-size: 7vw;
  }
  .core-detail>div>.desc>p {
    font-size: 3vw;
  }
  .core-detail>div>.desc>a {
    font-size: 3vw;
    padding: 5px 40px;
  }
  .lifestyle {
    padding: 15px 0;
  }
  #slider {
    margin: 15px 0;
  }
  .lifestyle h4 {
    font-size: 6vw;
  }
  .lifestyle h6 {
    font-size: 6vw;
  }
  .lifestyle p {
    font-size: 3vw;
  }
  .lifestyle .slick-slide {
    padding: 0 10px;
  }
  .join-now p:first-child {
    font-size: 12vw;
  }
  .join-now p:nth-child(2) {
    font-size: 3vw;
  }
  .join-now button {
    padding: 7px 35px;
    font-size: 3vw;
  }
  .join-now {
    background: url(/images/about/about-join-m.jpg) center center no-repeat;
    background-size: 100%;
    padding-bottom: 112%;
  }
  .vdo-box {
    background: url(/images/about/about-bg-m.jpg) center center no-repeat;
    background-size: 100%;
    padding-bottom: 156%;
  }
  .vdo-box .desc {
    width: 80%;
  }
  .vdo-box .desc h1 {
    font-size: 11vw;
  }
  .vdo-box .desc h2 {
    font-size: 10vw;
  }
  .vdo-box .desc p {
    font-size: 3.5vw;
  }
  .design-fix {
    position: relative;
    z-index: 1;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
  }
  .design-fix-desc {
    position: relative;
    left: 0;
    bottom: 0;
  }
  .intro {
    background: url(/images/about/intro-m.jpg) center center no-repeat;
    background-size: cover;
  }
  .intro .intro-dtl {
    padding: 25px 10px 20px;
  }
  .eligible-dtl h2,
  .joinnow-dtl h2,
  .intro .intro-dtl h2 {
    font-size: 9vw;
  }
  .eligible-dtl p,
  .joinnow-dtl a.btn.m,
  .joinnow-dtl p,
  .joinnow-dtl li,
  .intro .intro-dtl p {
    font-size: 3.5vw;
  }
  .eligible {
    background: url(/images/about/eligible-m.jpg) center center no-repeat;
    background-size: 100%;
    padding-bottom: 140%;
    margin-bottom: 30px;
    position: relative;
  }
  .eligible .eligible-dtl {
    position: absolute;
    width: 90%;
    top: 10px;
    left: 5%;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    text-align: center;
  }
  .joinnow-wrapper {
    background: url(/images/about/joinnow-m.jpg) top center no-repeat;
    background-size: 100%;
  }
  .joinnow-dtl a.btn.pc {
    display: none;
  }
  .joinnow-dtl a.btn.m {
    display: table;
    margin: 20px auto 30px;
    padding-left: 10%;
    padding-right: 10%;
  }
  .joinnow-dtl ul{
        padding-left: 7%;
  }
  .joinnow-dtl p:not(.topic),
  .joinnow-dtl h2{
    color: #FFF;
  }
}